All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
abs.hpp File Reference
`#include <stan/math/fwd/scal/fun/value_of.hpp>`
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/abs.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/meta/likely.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::abs (const fvar< T > &x)

[ Stan Home Page ] © 2011–2015, Stan Development Team.